{
  "id": 5542234,
  "name": "Lillie B. Turney, executrix of the will of Sarah J. Tolson, deceased, defendant in error, v. Richard Tolson, plaintiff in error",
  "name_abbreviation": "Turney v. Tolson",
  "decision_date": "1931-04-14",
  "docket_number": "Gen. No. 8,500",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 359,
    "ocr_confidence": 0.499,
    "sha256": "93613fef50d263488f0e377a36e74450e7211f64324be6785c5a1e44cd1184d3",
    "simhash": "1:c7770cdb0f4f8ea8",
    "word_count": 62
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillie B. Turney, executrix of the will of Sarah J. Tolson, deceased, defendant in error, v. Richard Tolson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Eldredge\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Eldredge"
      }
    ],
    "attorneys": [
      "S. S. Clapper and Geo. B. Rhoads, for plaintiff in error.",
      "J. E. Dazey and J. J. Baker, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Third District.\nLillie B. Turney, executrix of the will of Sarah J. Tolson, deceased, defendant in error, v. Richard Tolson, plaintiff in error.\nGen. No. 8,500.\nOpinion filed April 14, 1931.\nS. S. Clapper and Geo. B. Rhoads, for plaintiff in error.\nJ. E. Dazey and J. J. Baker, for defendant in error."
  },
  "file_name": "0654-02",
  "first_page_order": 714,
  "last_page_order": 714
}
